body{
    margin: 20px 0px 0px 0px;
    background-color: #e7e7e7;
    font-family: Arial, Verdana;
    font-size: 0.8em;
    color: #333333;
}

.clearer {
    clear: both;	
}

h3 {
    color: #b3043e;	
    margin: 0px;
    padding: 0px;
}

h1 {
    color: #b3043e; 
    padding: 0px;
    margin: 0px 0px 13px 0px;
    float: left;
}

a {
	outline: none;
}

.pink_link {
	color: #b3043e;
	float: right;
}

.pink_link:hover {
    text-decoration: none;
}

p.error {
    font-size: 90%;	
    margin-left: 5px;
}

p.error a {
    float: none;
}

.link_divider {
    display: block;	
    margin: 0px 0px 0px 3px;
}

.page_body {
	margin: auto;
    background: #ffffff url('../images/fingerprint.jpg') no-repeat right bottom;
    width: 950px;
    min-height: 350px;
    padding: 15px 15px 50px 15px;
}

.page_body.login {
    min-height: 150px;
}

.page_bottom {    
    background: transparent url('../images/page_bottom_bg.png') no-repeat right bottom;
    height: 5px;
    margin: 0px 0px 0px 5px;
}

.page_corner {
    background: transparent url('../images/page_bottom_corner.png') no-repeat left bottom;
    width: 980px;
    height: 5px;
    margin: auto;
}

.modules {
    background: transparent url('../images/module_hand.png') no-repeat 132px 8px;
}

.small_column {
    width: 230px;
   	margin: 0px;
   	padding: 24px 0px 0px 0px;
   	float: left;
   	position: relative;
}

.vertical_divider {
    height: 490px;
    width: 1px;
    background: transparent url('../images/vertical_divider.png') no-repeat right top;
    margin: 30px 13px 0px 0px;
    float: left;
}

.large_column {
    width: 705px;	
    padding: 13px 0px 0px 0px;
    float: left;
    position: relative;
}

.full_column {
    width: 950px;   
    padding: 13px 0px 0px 0px;
    float: left;
    position: relative;
}

.page_content {
	margin: 0px;
}   

.page_header_corner {
    background: transparent url('../images/content_header_left.png') no-repeat left top;
    min-height: 30px;
    clear: both;    
    margin: 15px 0px 0px 0px;
}

.page_header_corner .page_header {
    background: transparent url('../images/content_header_right.png') no-repeat right top;
    min-height: 30px;
    margin: 0px 0px 0px 5px;
    padding: 0px 5px 0px 0px;
}

.page_header_corner .page_header.white {
    background-color: #ffffff;
}

.bullet_list {
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 10px;
    list-style: none;
    font-size: 85%;
}

.bullet_list li {
    background: url(../images/bullet.png) no-repeat left 7px;
    padding: 2px 0px 2px 10px;
}

.bullet_list li a {
    font-size: 100%;
    color: #333333;
}

.bullet_list li a:hover {
    text-decoration: none;
}

.content_table {
    font-size: 100%;
    width: 100%;
    text-align: left;
}

.content_table .header_row {
    border: none;
    height: 30px;
}

.content_table tr {    
    height: 34px;
}

.content_table .header_row th {
	color: #727272;
    font-weight: bold;
    font-size: 85%;
    padding: 2px 10px 0px 10px;
}  

.content_table tr td {
    font-size: 85%;
    padding: 10px 10px 0px 10px;
    border-bottom: 1px solid #c5c5c5;
    vertical-align: top;
}

.content_table tr td.options {
    width: 105px;
    padding-top: 6px;
}

.content_table.orders .header_row th,
.content_table.orders tr td {
    font-size: 100%;
}  

.icon,
.spacer {
    width: 20px;
    height: 20px;
    display: block;
    float: right;
    margin: 0px 0px 0px 3px;
    overflow: hidden;
}

.icon img {
    border: none;
}

.icon:hover img {
    margin-top: -30px;
}

.widget {
   	width: 210px;
   	margin: 0px;
}

.page_header span {
    color: #727272;
    font-weight: bold;
    font-size: 85%;
    margin: 8px 0px 0px 10px;
    float: left;
}
/*.page_header p {
    padding-top:8px;
}*/

.widget .page_header_corner .page_header a {
    width: 19px;
    height: 18px;
    background: transparent url('../images/widget_arrow_down.png') no-repeat left top;
    float: right;
    margin: 7px 8px 0px 0px;
}

.widget.open .page_header_corner .page_header a {
    background: transparent url('../images/widget_arrow_up.png') no-repeat left top;
}

.widget .body {    
    display: none;    
    position: relative;
    background-color: #ffffff;
}

.widget.open .body {    
    display: block;
}

.widget .body .content {    
    width: 208px;
    border-left: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
    padding: 0px 0px 5px 0px;
}

.widget .body .bottom_corner {
    background: #ffffff url('../images/widget_bottom_left.png') no-repeat left top;
    height: 5px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.widget .body .bottom_corner .bottom {
    background: #ffffff url('../images/widget_bottom_right.png') no-repeat right top;
    height: 5px;
    margin: 0px 0px 0px 5px;
    width: 205px;
}

.loader {
    margin: 50px 0px 0px 300px;	    
}

form {
	font-size: 85%;
	clear: both;
}

form .page_header span {
    font-size: 100%;	
}

form label {
	width: 100px;
	margin: 6px 15px 6px 15px;
	padding: 8px 0px 0px 0px;
	float: left;
	height: 20px;
	clear: both;
	position: relative;
	top: 0px;
	left: 0px;
}

form label.error {
	clear: right;
	font-size: 85%;
        font-weight: bold;
        margin: 7px 0px 0px 5px;
        padding: 8px 0px 0px 8px;
        display: block;
        background: #ffd1d1;
        border: 1px solid #f6afaf;
}


form label.short {
    width: auto;
    margin-left: 50px;
}

form label.float {
    clear: none;
}

form label a {    
    position: absolute;
    left: 530px;
    top: 8px;
    width: 100px;
    color: #B3043E;
}

form label a.icon {    
    position: absolute;
    left: 440px;
    top: 5px;
}

form label a.icon.file {  
    left: 520px;
}

form label a:hover {  
	text-decoration: none;
}

form label.check {
    float: left;
    clear: none;
    height: auto;
    /*width: 120px;*/
    width: auto;
    margin: 5px 10px 1px 10px;
    padding: 0px;
}

form .gallery_list .checkbox_wrapper label {
    margin: 0px; 
}

form .gallery_list .checkbox_wrapper label img {
    vertical-align: bottom;
}

form input {
    margin: 5px 20px 5px 0px;
    padding: 3px 2px 0px 2px;
    height: 25px;
    font-size: 100%;
    border: 1px solid #b0b0b0;
    width: 548px;
    float: left;
}

form input.short {
    width: 150px;
}

form input.tiny {
    width: 80px;
}

form input.readonly {
    background-color: #e7e7e7;
    border: none;
    height: 21px;
    width: 549px;
    margin-left: 1px;
    margin-top: 7px;
}

form input.form_checkbox  {
    width: auto;    
    height: auto;
    margin: 8px 0px 0px 0px;
    float: left;
}

form input.form_radio  {
    width: auto;    
    height: auto;
    margin: 0px 0px 0px 0px;
    float: left;
}


form .gallery_list .checkbox_wrapper .image_checkbox {
    width: auto;    
    height: auto;
    margin: 0px;
    position: absolute;
    right: 2px;  
    bottom: 2px; 
}

form .gallery_list .checkbox_wrapper .custom_image_checkbox .image_checkbox {
    width: 20px;
    height: 20px;
    outline: none;
    cursor: pointer; 
    opacity: 0; 
    filter: alpha(opacity=0);
    right: 0px;
    bottom: 0px;
}

form .gallery_list .checkbox_wrapper .custom_image_checkbox {
    width: 20px;
    height: 20px;
    background: transparent url('../images/delete_image_icon.png') no-repeat left top;  
    outline: none;
    cursor: pointer; 
    position: absolute;
    right: 0px;  
    bottom: 1px; 
    z-index: 15;
    display: none;
}

form .gallery_list .checkbox_wrapper .custom_image_checkbox.selected {
    background-position: left -30px;
}

form .gallery_list .checkbox_wrapper {
    position: relative;
    border: 1px solid #c5c5c5;
    float: left;
    margin: 5px 0px 5px 10px;
    background-color: #ffffff;
    width: auto;
}

form .gallery_list .checkbox_wrapper .fader {
    width: 100%;
    height: 100%;
    background-color: #000000;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    opacity: .40; 
    filter: alpha(opacity=40);
    display: none;
}

form textarea {
    margin: 5px 20px 5px 0px;
    padding: 8px 2px 0px 2px;
    height: 80px;
    font-size: 105%;
    border: 1px solid #b0b0b0;
    width: 548px;
    font-family: Arial, Verdana;
}

.editor {
    width: 665px;
}

form textarea.large {
    height: 300px;
}

form textarea.medium {
    height: 130px;
}

form textarea.narrow {
    width: 150px;
}

form textarea.readonly {
    background-color: #e7e7e7;
    border: none;
    height: 82px;
    width: 550px;
}

form select {
	margin: 5px 20px 5px 0px;
    padding: 4px 2px 4px 0px;
    height: 30px;
    font-size: 100%;
    border: 1px solid #b0b0b0;
    width: 306px;
}

form select.short {
    width: 50px;
}

form select.readonly {
    background-color: #e7e7e7;
    border: none;
    height: 30px;
    width: 306px;
}

.time_seperator {
    width: auto;
    margin: 6px 5px 6px 5px;
    padding: 8px 0px 0px 0px;
    float: left;
    height: 20px;
}

form select option {
    padding: 4px 2px 4px 2px;
    height: 15px;
    font-size: 100%;
}

form button,
.btn_sml {
    float: right;	
    margin: 10px 0px 0px 3px;
    height: 23px;
    background: transparent url('../images/btn_sml_left.png') no-repeat left top;
    border: 0px;
    padding: 0px;
    cursor: pointer;
    overflow: visible; /* removes extra side padding in IE */
    position: relative;
}

.btn_form_rht {
    float: right;
    margin-right: 20px!important;
}

form button span,
.btn_sml span {
    height: 20px;
    background: transparent url('../images/btn_sml_right.png') no-repeat right top;
    display: block;
    margin: 0px 0px 0px 4px;
    padding: 3px 20px 0px 14px;
    white-space: nowrap;  
    position: relative;
    color: #ffffff;  
    font-size: 95%;
}

button::-moz-focus-inner {
    border: none;  /* overrides extra padding in Firefox */
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Google Chrome only - fix margins */
    button span {
        margin: -1px 0px 0px 0px !important;
    }
    
    button {
        margin-right: 20px;
    }
}

form button:hover,
.btn_sml:hover {
	background: transparent url('../images/btn_sml_left.png') no-repeat left -33px;
}

form button:hover span,
.btn_sml:hover span {
    background: transparent url('../images/btn_sml_right.png') no-repeat right -33px;
}

.element_wrapper {
    background-color: #e7e7e7;
    border-bottom: 1px solid #c5c5c5;	
}

.group_wrapper {
	background-color: #e7e7e7;
    border-bottom: 1px solid #c5c5c5;
}

.group_wrapper .element_wrapper {
    background-color: #e7e7e7;
    border-bottom: none;
    float: left;
}

.group_wrapper .element_wrapper input {
    width: 195px;
}

.custom_form_fields .line_wrapper .element_wrapper {
    width: 535px;
    float: left;
}

.custom_form_fields .line_wrapper .element_wrapper input {
    width: 320px;
}

.custom_form_fields .check_group.long {
    float: left;
    width: 170px;
}

.custom_form_fields .check_group.long .element_wrapper {
   padding: 0px;
   border-bottom: none;
}

.custom_form_fields .checkbox_wrapper {
    background-color: #E7E7E7;
	border-bottom: 1px solid #C5C5C5;
	margin: 0;
	padding: 12px 20px 10px 0;
	width: 150px;
}

.trading .checkbox_wrapper {
    width: 18px;
    margin-top: 12px;
    margin-bottom: 8px;
}

.trading select {
    margin-right: 0px;
    float: left;
}

.small_label {
    width: 55px;	
    float: left;
    clear: none;
    margin-right: 10px;
}

.incentive_wrapper {
    float: left;
    width: 270px;	   
}

.incentive_wrapper .element_wrapper {
    width: 270px;
}

.incentive_wrapper label {
    width: 45px; 
    float: left; 
    margin-left: 0px; 
    margin-right: 4px;  
    color: #9a9a9a;
}

.incentive_wrapper input {
    float: left;    
}

/* start timetable rules */
.timetable_calender{
    border:collapse;
    border-spacing:0px;
    font-size:85%;
    width:100%;
    margin:0px;
    padding:0px;

}

.timetable_calender td,  .timetable_overview td {
    min-height:20px;
    margin:0px;
    width:12.5%;
    vertical-align:top;
    border-right: 1px solid;
    border-bottom: 1px solid;
}

.timetable_overview td {
    border-right: 0px;
}

.timetable_calender thead td, .timetable_calender tfoot td {
    border-bottom: 0px;
    padding:5px 0px 0px 7px;
    font-weight:bold;
}

.timetable_calender td label{
    display:block;
    margin:10px 0px 24px 7px;
}

.timetable_calender tbody td {
    padding:7px 5px 3px 5px;
}

.timetable_overview h1 {
    margin:5px 0 10px 0;
    padding:0 0 0 0;
}

.timetable_calender td a.timetable_btn_edit{
    display:block;
    font-weight:bold;
    margin-bottom:0px;
    min-height:33px;
    padding: 7px;
    text-decoration:none;

}
.timetable_calender td div{
    margin-bottom:4px;

}

.timetable_calender td a.timetable_btn_edit{
    display:block;
    clear:right;
    font-weight:bold;
    font-size:110%;
    margin-bottom:2px;
    min-height:20px;
    padding: 7px;
    text-decoration:none;

}

.timetable_calender td a.timetable_btn_delete {
    display:block;
    clear:left;
}

.timetable_calender td .timetable_btn_add {
    display:block;
    float:left;
    width: 100%;
    clear:both;
    margin-bottom:8px;
}

.timetable_calender td .timetable_btn_add img{
    border: 0px;
}


.timetable_info {
   display:none;
   float:left
   z-index: 10;
   height:auto;
   left:10px;
}

.timetable_info table {
   border: none;
   border-spacing: 0px;
   border: collapse;
   margin: 0px;
   width:180px;
}

.timetable_info table td {

   margin: 0px;
   padding: 0px;
}


.timetable_info .timetable_info_body {
  padding:7px 7px 7px 7px;
  width:157px;
  vertical-align:top;
  background-color: #FFFFFF;
  border: 1px solid #d6d6d8;
  font-size: 140%;
  height:auto;

}

.timetable_info .timetable_info_body div {
  padding: 0px 4px;
}


.timetable_info h2 {
 border: none;
 font-weight:bold;
 margin:4px 0px;
}

.timetable_info .timetable_info_body span{
  vertical-align:top;
}


.timetable_info td .arrow {
   float:right;
    position: relative;
   left: 1px;

   padding:0px;
   margin:0px;
   width:13px;
   height:26px; 
   background: transparent url('../images/tt_tooltip_arrow.gif') no-repeat right top;

}

#modal_form div {
   float: left!important;
}

#modal_form select {
   width: 100%!important;
}


.color_selector {
    float: left;
    width: 36px;
    height: 36px;
    border:1px solid #B0B0B0;
}


/* end timetable rules */

form .check_group {
    float: left;
    width: 690px;
}

form .check_group.site {
    width: 935px;
}

form .check_group .element_wrapper {
   float: left;
   padding-left: 15px;
   width: 100%;
}

form .checkbox_wrapper {
    float: left;
    margin: 10px 20px 10px 0px;
    height: auto;
    /*width: 150px;*/
    /*width: auto;*/
    width: 150px;
}


form .checkbox_wrapper label {
    margin: 2px 0px 0px 10px;
    float: left;
}

form .checkbox_wrapper .custom_checkbox {
    width: 18px;
    height: 18px;
    background: #ffffff url('../images/checkbox_bg.png') no-repeat left top;
    float: left;
}

form .checkbox_wrapper .custom_checkbox.selected {
    background-position: left -28px;
}

form .checkbox_wrapper .custom_checkbox input.form_checkbox {
    width: 18px;
    height: 18px;
    outline: none;
    cursor: pointer;
    margin: 0px;
    opacity: 0; 
    filter: alpha(opacity=0);
}

form .radio_group {
    float: left;
    width: 690px;
}

form .radio_group .element_wrapper {
   float: left;
   padding-left: 15px;
   width: 100%;
}

form .radio_wrapper {
    float: left;
    margin: 10px 20px 10px 0px;
    height: 20px;
    width: 150px;
}

form .radio_wrapper label {
    margin: 2px 0px 0px 10px;
    float: left;
}

form .radio_wrapper .custom_radio {
    width: 18px;
    height: 18px;
    background: transparent url('../images/radio_bg.png') no-repeat left top;
    float: left;
    margin: 0px 0px 0px 0px;    
    clear: both;
}

form .radio_wrapper .custom_radio.selected {
    background-position: left -28px;
}

form .radio_wrapper .custom_radio input.form_radio {
    width: 18px !important;
    height: 18px;
    outline: none;
    cursor: pointer;
    margin: 0px;
    opacity: 0; 
    filter: alpha(opacity=0);
}

form .membership_fields label {
    width: 330px;
}

form .membership_fields .field_wrapper {
    width: 365px;
    float: left;
}

form .membership_fields .check_group {
    width: 170px;
}

form .membership_fields .check_group.long {
    width: 340px;
}

form .membership_fields .check_group .element_wrapper {
    background: none;
    border: none;
    padding: 0px;
}

form .membership_fields .checkbox_wrapper {
    background-color: #e7e7e7;
    border-bottom: 1px solid #c5c5c5;
    margin: 0px;
    padding: 12px 20px 10px 0px;
    width: 150px;
}

form .membership_fields .check_group.long .checkbox_wrapper {
    width: 320px;
}

form .membership_fields .checkbox_wrapper label {
    width: 80px;
}

form .element_wrapper.membership label {
    width: 100%;
    overflow: hidden;
}

form .element_wrapper.membership label img.checked { 
    margin-top: -28px;
}

form .element_wrapper.membership label img {
    display: block;
    float: right;
    margin-right: 20px;
}

form .stock_inputs label {
    width: 60px;
}

form .faux_file_input {
    position: relative;
    width: 402px;
    height: 38px;
    float: left;
}

form .faux_file_input input {
    z-index: 10;    
    position: relative;
    float: right;
    width: auto !important;
    height: 31px;
    margin-right: 2px;
    opacity: 0; 
    filter: alpha(opacity=0); 
}

form .faux_file_input .faux_file_button {
    z-index: 5; 
    position: absolute;
    display: block;    
    top: 8px;
    right: 3px;
    margin: 0px;
}

form .faux_file_input .faux_file_text {
    z-index: 5; 
    width: 299px;
    position: absolute;
    display: block;    
    top: 5px;
    right: 95px;
    background-color: #ffffff;
    padding: 8px 2px 0px 4px;
    height: 20px;
    font-size: 100%;
    border: 1px solid #b0b0b0;    
    cursor: text;
    overflow: hidden;
}

.page form input,
.page form textarea {
	width: 790px;
}

.page form textarea.full {
    width: 900px;
}


a.btn_sml {
	text-decoration: none;
}

a.btn_sml.left {
    float: left;
    margin-left: 130px;
    margin-bottom: 10px;
} 

a.btn_sml span {
    font-size: 110%;  
    height: 22px;
    margin-left: 6px;
    padding-left: 12px;
}

.add_btn {
    text-decoration: none;
}

.add_btn span {
    padding-right: 15px;
    padding-left: 25px !important;
    font-size: 110%;
}

.add_btn span img {
    border: none;   
    position: absolute;
    top: 3px;
    left: 5px;
}

.top_buttons {
    position: absolute;
    top: 15px;
    right: 0px;	
}

.error_wrapper {
    list-style: none;
    clear: both;
    color: #4f0707;
    font-size: 85%;
    font-weight: bold;
    margin: 7px 0px 0px 20px;
    display: block;
    background: #ffd1d1 url(/assets/myid/images/gr_result-error.gif) no-repeat 5px 5px;
    border: 1px solid #f6afaf;
    min-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}
    
.error_wrapper li {
    margin: 2px 0px 0px 60px;
    padding: 0px 10px 0px 0px;
}
    
.error_wrapper.success {
    border: 1px solid #99CC00;
    color: #5DC121;
    background: #e2FFD1 url(/assets/myid/images/gr_result-success.gif) no-repeat 5px 5px;
}

.error_wrapper.warning {
    border: 1px solid #ece015;
    color: #333333;
    background: #fdffd0 url(/assets/myid/images/gr_result-warning.gif) no-repeat 5px 5px;
}

.login .header {
	width: 580px;
}

.login .page_body {
   	width: 550px;
}

.login .page_corner {
    width: 580px;
}

.login h1{
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    float: none;
}

.login .header .header_content .header_logo {
    float: left;
}

.login .header .header_content .header_information p {
    margin: 0px auto 0px auto;
    width: 400px;
    color: #727272;
    clear: both;
    font-size: 100%;
}

.login p {
    margin: 0px auto 0px auto;
    width: 400px;
    color: #727272;
    font-size: 85%;
    clear: both;
}

.login .footer {
    width: 555px;
}

.login .navigation {
	width: 580px;
}

.login form {
    margin: 0px auto 0px auto; 
    width: 400px;
}

.login form input {
    width: 390px;	
    font-size: 150%;
    padding-top: 0px;
    height: 28px;
    color: #999999;
    font-style: italic;
}

.login form .element_wrapper {
	border: none;
	background: none;
}   

.footer {
	margin: auto;
    background: transparent url('../images/fingerprint_reflection.png') no-repeat right top;
    width: 955px;
    height: 100px;
    padding: 15px 10px 0px 15px; 
}

.footer .links {
    float: left;
}

.footer ul {
    margin: 3px 0px 0px 0px;
    padding: 0px;	
    list-style: none;
    clear: both;
    float: left;
    height: 13px;
}

.footer ul.bottom {
    margin-top: 7px;   
}

.footer ul li {
    float: left;
    color: #727272;
    font-size: 85%;
}

.footer ul li a,
.footer ul li span {
    color: #727272;
    display: block;
    float: left;
    margin: 0px 0px 0px 3px;
    text-decoration: none;
}

.footer ul li a:hover {
	text-decoration: underline;
}

.footer .link_divider {
    float: left;
}

.footer .logos {
	float: right;
}   

.footer .logos img {
    float: right;
    margin: 0px 0px 5px 14px;
    border: none;
}

.footer .logos a {
    float: right;
    margin: 4px 0px 0px 0px;
}

.header {
    margin: auto;
    background: transparent url('../images/header_bg_left.png') no-repeat left top;
    height: 80px;
    width: 980px;
}

.header .link_divider {
    float: right;
    margin-top: 3px;
}

.header .header_content {
    background: transparent url('../images/header_bg_right.png') no-repeat right top;
    height: 80px;
    margin: 0px 0px 0px 5px;
}

.header .header_content .header_logo {
    margin: 35px 0px 0px 13px;
    float: left;
}

.header .header_content .header_information {
    margin: 15px 11px 0px 0px;
    float: right;
    text-align: right;
    font-size: 85%;
    color: #7e7e7e;    
    position: relative;
    left: 0px;
    top: 0px;
}

.header .header_content .header_information p {   
    margin: 0px;
}

.header .header_content .header_information p.top {   
    margin-top: 30px;
}

.header .header_content .header_information p span {   
    color: #d5d5d5;
}

.header .header_content .header_information a { 
    color: #7e7e7e;
    text-decoration: none;
    float: right;
    display: block;
    margin: 3px 0px 0px 3px;
}

.header .header_content .header_information a:hover { 
    color: #d5d5d5;
    text-decoration: underline;
}

.navigation {
    margin: auto;
    height: 34px;
    width: 980px;
    background: #ffffff url('../images/navigation_bg_right.png') no-repeat right top;
}

.navigation ul {
    padding: 0px;
    margin: 0px 5px 0px 0px;
    list-style: none;    
    height: 34px;
    background: #ffffff url('../images/navigation_bg_left.png') no-repeat left top;
}

.navigation ul li {
    float: left;
    margin: 0px 1px 0px 0px;
}

.navigation ul li a {
    display: block;
    background: transparent url('../images/navigation_item_bg.png') no-repeat left top;
    height: 34px;
    text-decoration: none;
    color: #ce91a5;
}

.navigation ul li a.left {
    display: block;
    background: #ffffff url('../images/navigation_item_bg_left.png') no-repeat left top;
    height: 34px;
}

.navigation ul li a span {
    display: block;
    background: transparent url('../images/navigation_item_bg.png') repeat-x left top;
    height: 26px;
    margin: 0px 0px 0px 5px;
    padding: 8px 14px 0px 9px;
    font-size: 105%;
}

.navigation ul li a:hover,
.navigation ul li a.selected {
    background: transparent url('../images/navigation_item_hover.png') no-repeat left top;
    color: #ffffff;
}

.navigation ul li a.left:hover,
.navigation ul li a.left.selected {
    background: #ffffff url('../images/navigation_item_hover_left.png') no-repeat left top;
}

.navigation ul li a:hover span,
.navigation ul li a.selected span {
    background: transparent url('../images/navigation_item_hover.png') repeat-x left top;    
}

.pagination {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.pagination li {
    float: left;
}

.pagination li .page_number {
    font-size: 85%;
    margin: 11px 0px 0px 3px;
    padding: 3px 0px 0px 0px;
    display: block;
    border: 1px solid #c5c5c5;
    height: 16px;
    width: 19px;
    text-align: center;
    text-decoration: none;
    color: #333333;
}

.pagination li .page_number:hover {   
    background-color: #dddddd;
}

.pagination li .page_number.current_page {
	background-color: #dddddd;
}

.pagination li .btn_sml span {
    padding: 3px 7px 0px 3px;    
}

.pagination li .btn_sml.disabled {
	background-position: left top;
	opacity: 0.50; 
    filter: alpha(opacity=50);
    cursor: default;
}

.pagination li .btn_sml.disabled span {
	background-position: right top;
    font-size: 110%;
}

.modal_popup,
.image_popup {
    position: fixed;	
    top: 200px;
    left: 0px;
    width: 100%;
    z-index: 150;
    display: none;
}

.image_popup {
    top: 100px;
    z-index: 100;
    position: absolute;
}

.modal_blockout {
    width: 100%;
    height: 100%;
    background-color: #000000;	
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 130;
    opacity: 0.40 !important; 
    filter: alpha(opacity=40) !important; 
    display: none;   
}

.image_blockout {
    width: 100%;
    height: 100%;
    background-color: #000000;  
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
    opacity: 0.40 !important; 
    filter: alpha(opacity=40) !important; 
    display: none;   
}

.modal_popup .modal_content {
	width: 470px;
	min-height: 80px;
	margin: 0px auto 0px auto;
	background-color: #ffffff;	
	background: #ffffff url('../images/fingerprint.jpg') no-repeat right bottom;
	padding: 15px 15px 0px 15px;
	font-size: 85%;
}

.image_popup .image_content {
    width: 960px;
    min-height: 80px;
    margin: 0px auto 0px auto;
    background-color: #ffffff;  
    background: #ffffff url('../images/fingerprint.jpg') no-repeat right bottom;
    padding: 15px 5px 0px 5px;
    font-size: 85%;
}

.modal_popup .modal_content .buttons,
.image_popup .image_content .buttons {
    padding: 0px 0px 5px 0px;
}

.modal_popup .modal_content .delete_list {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.modal_popup .modal_content .delete_list li {
    float: left;
    margin: 2px;
    border:1px solid #C5C5C5;
}

.modal_popup .header h2 {
    color: #ffffff;	
    float: right;
    width: 355px;
    margin: 39px 15px 0px 0px;
}

.image_popup .header h2 {
    color: #ffffff; 
    float: right;
    width: 655px;
    margin: 39px 15px 0px 0px;
}

.modal_popup .page_corner,
.modal_popup .header,
.modal_popup .navigation {
    width: 500px;	
}

.image_popup .page_corner,
.image_popup .header,
.image_popup .navigation {
    width: 970px;   
}

.image_popup .image_content .image_holder {
    text-align: center !important;
}

.image_popup .image_content .image_holder img {
    border: 1px solid #C5C5C5;    
}

.mceEditor {
    margin: 5px 0px 5px 15px;
    float: left;
}

.mceEditor.inline {
    margin: 5px 0px 5px 0px;
    float: left;
}

.module_overview {
    height: 45px;
}

.module_overview a {
    margin-right: 10px;
}

.module_overview p {
    margin: 10px 0px 0px 10px;
    padding: 0px;
    float: left;
    font-size: 85%;
}

.ui-autocomplete-input {
    height: 18px;
    margin: 0px 0px 0px 0px;
    padding: 0px 2px 0px 2px;
    font-size: 105% !important;
    color: #D5D5D5 !important;
    position: absolute;
    top: -7px;
    right: 16px;
    width: 200px;
}

.ui-button {
    position: absolute !important;
    top: -7px !important;
    right: -2px !important;  
    height: 20px !important;
    width: 18px !important;
}

.ui-button-icon-only .ui-icon {
    left: 0px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
    top: 2px !important;
}

.pink {
    color: #B3043E; 
    font-weight: bold;
    margin-left: 15px !important;
    width: 500px;
}

.radio_group.subscription,
.check_group.subscription {
    background-color: #E7E7E7;
    width: 100%;
    border-bottom: 1px solid #C5C5C5;
}

.radio_group.subscription .element_wrapper,
.check_group.subscription .element_wrapper {
    width: 550px;	
    border: none;
    padding: 0px;
}

.radio_group.subscription .element_wrapper .radio_wrapper,
.check_group.subscription .element_wrapper .checkbox_wrapper {
    margin: 13px 20px 7px 0px;
}

.check_group.subscription.small_fields .element_wrapper {
	width: 220px;
}

.check_group.subscription.small_fields .element_wrapper input {
    margin-right: 0px;
}

.floated {
	float: left;
	font-size: 110%;
	margin: 12px 5px 0px 5px;
}

.handle {
    float: right;
    margin: 2px 2px 2px 5px;
    cursor: move;
}

